$border: 2px dashed #a50000;
$width: 80%;

.buttons {
  width: $width;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 12px;
}

.home-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  width: 60%;
  height: 80px;
  border:none;
  border-radius: 12px;
  background-color: transparent;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-size: 18px;
  cursor: pointer;
  transition: .1s ease-in-out;
  filter: brightness(1.5);
  box-shadow: 5px 5px 0px 0px #000;

  &:hover, &:focus-visible {
    filter: brightness(1);
    outline: none;
    box-shadow: 3px 3px 0px 0px #000;
  }
}


.login-btn {
  background-color: #0d5937;
}

.signup-btn {
  background-color: #590d0d;
}

.start-btn {
  background-color: #0d1259;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  .home-btn { 
    font-size: 3vmin;
    height: 15vmin;
  }
}